.collection-hero {
  background-color: var(--bs-gray-100);
  padding: 62px 0;
}
.collection-hero__text-wrapper {
  gap: 20px;
}
.collection-hero__title {
    color: var(--bs-primary);
}
.collection-hero__description p,
.collection-hero__description * {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 24px;
}
@media (max-width: 991px) {
  .collection-hero {
    padding: 40px 0;
  }
}